body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
a:link {
	color: #CCFF00;
}
a:visited {
	color: #CCFF99;
}
a:hover {
	color: #FFFF00;
}
a:active {
	color: #CCFF00;
}
.TOP10HS {
	color: #A5FF00;
	font-weight: bold;
}
.TOP3HS {
	color: #FFFF00;
	font-weight: bold;
}
.m_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#FFFFFF;
	}
.h_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#FFFFFF;
	}
	
.l_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#FFE326;
	}	
	
.f_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:13px;
		color:#000000;
	}
.STYLE1 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	padding-left: 5px;
	padding-right: 5px;
}
.STYLE4 {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; padding-left: 5px; font-weight: bold; }
.STYLE5 {color: #FFFF00; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; padding-left: 5px; font-weight: bold; }
TABLE.news {
	BORDER-RIGHT: #dddd00 1px solid; BORDER-TOP: #dddd00 1px solid; BORDER-LEFT: #dddd00 1px solid; BORDER-BOTTOM: #dddd00 1px solid
}
TABLE.news TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #538500; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.form
	{
		width:141px; height:23px; border-color:#446000; border-width:2px; background-color:#C7E18F; border-style:solid
	}
.form1
	{
		width:341px; height:23px; border-color:#446000; border-width:2px; background-color:#C7E18F; border-style:solid
	}
.form2
	{
		width:264px; height:23px; border-color:#446000; border-width:2px; background-color:#C7E18F; border-style:solid
	}
.form_div
	{
		height:26px; margin-top:4px;		
	}
		
	a.text{text-decoration:none;}	
	a.text:hover {text-decoration:underline;}
